RubyGems Navigation menu

occi-core 4.3.2

OCCI is a collection of classes to simplify the implementation of the Open Cloud Computing API in Ruby

Versions:

  1. 4.3.2 - October 13, 2014 (63 KB)
  2. 4.3.1 - October 6, 2014 (63 KB)
  3. 4.3.0 - October 2, 2014 (63 KB)
  4. 4.2.17 - October 13, 2014 (63 KB)
  5. 4.2.16 - July 22, 2014 (63 KB)
Show all versions (33 total)

Authors:

  • Florian Feldhaus, Piotr Kasprzak, Boris Parak

Owners:

Ac8f9542272bf8645f75cf38eb6debbe3f3a07d9a3dd95f1bfe48712f6079ed1

Total downloads 17,713

For this version 954

Show all versions (33 total)

Required Ruby Version: >= 1.9.3

Licenses:

Apache License, Version 2.0

Gemfile:
gem 'occi-core', '~> 4.3.2' = Copy to clipboard Copied!

install:
gem install occi-core = Copy to clipboard Copied!

Links: